<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NetService.ErrorCode.activityInProgress.Description</key>
	<string>Browsing for inspectable applications via Bonjour failed because a search request was already in progress.</string>
	<key>NetService.ErrorCode.cancelledError.Description</key>
	<string>Browsing for inspectable applications via Bonjour failed because the operation being performed was cancelled.</string>
	<key>NetService.ErrorCode.default.Description</key>
	<string>Browsing for inspectable applications via Bonjour failed because an unknown error occured.</string>
	<key>NetService.ErrorCode.invalidError.Description</key>
	<string>Browsing for inspectable applications via Bonjour failed because an invalid argument was provided when initializing the service browser.</string>
	<key>NetService.ErrorCode.timeoutError.Description</key>
	<string>Browsing for inspectable applications via Bonjour failed because the timeout was reached.</string>
</dict>
</plist>
